<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout">

<head>
    <title>My Website</title>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <link rel="stylesheet" th:href="@{/css/sidebars.css}">
    <link rel="stylesheet" th:href="@{/css/style.css}">
    <link rel="stylesheet" th:href="@{/css/toast.css}">
    <script th:src="@{/js/jquery-3.7.1.min.js}"></script>
    <script th:src="@{/js/sidebars.js}"></script>
    <script th:src="@{/js/bootstrap.bundle.min.js}"></script>
</head>

<body>
    <div class="container-fluid">
        <header class="bg-light">
            <nav class="navbar navbar-expand-lg">
                <div class="container-fluid">
                    <a class="navbar-brand" href="#">My Website</a>
                    <!-- Add navigation items as needed -->
                    <div th:replace="~{fragments/header/header :: header}"></div>
                </div>
            </nav>
        </header>
    
        <div class="container-fluid">
            <div class="row">
                <div class="col-2 sidebar">
                    <!-- Sidebar content goes here -->
                    <div th:replace="~{/fragments/sidebar/sidebar :: sidebar}"></div>
                </div>
                <div class="col-10 bg-light ">
                    <main class="mt-3">
                        <!-- Main content goes here -->
                        <div layout:fragment="content"></div>
                    </main>
                </div>
            </div>
        </div>
    
        <!-- <footer class="bg-light py-3">
            <div th:replace="~{fragments/footer/footer :: footer}"></div>
        </footer> -->
    </div>
  
</body>

</html>
